prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: gbrainy
Description: Play games that challenge your logic, verbal, calculation and memory abilities
Version: 2.1.5
Libs: -r:${libdir}/gbrainy/gbrainy.Core.dll -r:Mono.Cairo -r:Mono.Posix

